libinfinity 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1136209 漏洞类型
发布时间 2017-07-26 更新时间 2017-07-26
CVE编号 CVE-2015-3886 CNNVD-ID CNNVD-201707-1118
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1118
|漏洞详情
libinfinity是一个用于构建文本编辑器的库。libinfinity0.6.6-1之前的版本中存在安全漏洞,该漏洞源于程序没有正确的验证已失效的SSL证书。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:MLIST
链接:http://seclists.org/oss-sec/2015/q2/410
来源:CONFIRM
链接:https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=783601
来源:CONFIRM
链接:https://bugzilla.redhat.com/show_bug.cgi?id=1221266
来源:CONFIRM
链接:https://github.com/gobby/gobby/issues/61
来源:CONFIRM
链接:https://github.com/gobby/libinfinity/commit/c97f870f5ae13112988d9f8ad464b4f679903706